seo:
  title: There and back again in one release
  description: >-
    One GitLab team-member spent 5 weeks visiting and working with 6 different
    colleagues in 5 cities, in 4 countries across Europe and Asia
  ogTitle: There and back again in one release
  ogDescription: >-
    One GitLab team-member spent 5 weeks visiting and working with 6 different
    colleagues in 5 cities, in 4 countries across Europe and Asia
  noIndex: false
  ogImage: images/blog/hero-images/cover.jpg
  ogUrl: https://about.gitlab.com/blog/there-and-back-again-in-one-release
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/there-and-back-again-in-one-release
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "There and back again in one release",
            "author": [{"@type":"Person","name":"Dimitrie Hoekstra"}],
            "datePublished": "2017-06-30",
          }

content:
  title: There and back again in one release
  description: >-
    One GitLab team-member spent 5 weeks visiting and working with 6 different
    colleagues in 5 cities, in 4 countries across Europe and Asia
  authors:
    - Dimitrie Hoekstra
  heroImage: images/blog/hero-images/cover.jpg
  date: '2017-06-30'
  body: >+


    Inspired by [Robert][robert] and [Douwe][douwe] and their trip called
    [Around the world in 6 releases][6-releases], another GitLab team-member
    [Dimitrie][dimitrie] accepted the challenge of pursuing the "[Travel to
    visit GitLab team-members][travel-policy]" company policy by making use of
    the "[visiting grant][visiting-grant]". Visiting 6 different colleagues in 5
    cities, in 4 countries across Europe and Asia he has a story to tell. Read
    on for the why, how, who and where.


    <!-- more -->


    ## The incentive


    This year has been an amazing journey for me, with one of the highlights
    being the [GitLab summit][summit] in [Cancun, Mexico][cancun]. This event,
    at which I could bring along my "significant other" to the other side of the
    world was an amazing opportunity. Meeting people you already know online for
    the first time is a strange, but wonderful experience.


    ![foto van mexico met
    iedereen](https://about.gitlab.com/images/8_16/pic.jpg)


    This brings me to meeting [Arihant][arihant], which is one of our support
    engineers. We met in the back of a van, which was driving us back from
    [ziplining and swimming in the
    jungle](/images/blogimages/gitlab-mexico-summit-2017/dimitrie-hoekstra-cenote.gif).
    [Arihant][arihant] told me about the wonders of [India][india] and made sure
    I knew I was welcome if I ever thought of visiting him. Working at a fully
    remote company such as GitLab, where this is an actual possibility, set my
    mind to work...


    Thinking about going and actually making it real for yourself, is something
    else. Who will I meet, where can I go? As a bonus, two of my best friends
    were and are still backpacking the world. Meeting them so far away from home
    would be awesome.


    Being one of the UX designers at GitLab, I remembered that one person of the
    UX team couldn't make it to the [summit][summit] back in January.
    [Hazel][hazel], who resides in [Taipei, Taiwan][taipei], was the only one
    which I didn't meet in real life yet. So I reached out to see if I could
    visit her. She loved the idea!


    Meanwhile [Collen][collen], another support engineer living in [Kampot,
    Cambodia][kampot], made my eyes roll out of their sockets with pictures of
    [Angkor Wat][angkorwat].


    Lastly, both [Kushal][kushal] from [Pune, India][pune] and
    [Jen-shin][jen-shin] from [Taipei, Taiwan][taipei] were happy to meet me as
    well, when I would be nearby.


    ## Planning


    Knowing who I was going to visit, I had to make sure that dates and people
    where going to match. Not being the first one in the company to do such a
    trip, I could see how my colleagues had planned ahead. I expanded and built
    on their spreadsheet concept, until it became my master plan!


    Person availability, general trip timeline and total cost estimation were
    the first things I created. I needed them to get my plan approved.
    Eventually it got upgraded with people and personal travel information to
    make it more useful for myself. As a bonus, there are some nifty little
    automation features in there as well.


    You can check out a template copy of it [here][template-copy]!


    [Google spreadsheets](https://www.google.com/sheets/about/) allows you to
    assign people to certain tasks and cells. This made it very easy for people
    to put in their own information, while being able to see information from
    others. In other words, efficient team collaboration!


    The result was an approved plan, where everybody was on the same page, by
    following [the six core values of GitLab][values]: "Collaboration, Results,
    Efficiency, Diversity, Iteration, and Transparency (CREDIT)". Thanks GitLab!


    ## The scale of remoteness


    ![worldmap
    photo](https://about.gitlab.com/images/blogimages/there-and-back-again-in-one-release/full-globe-map-people.jpg){:
    .vista}


    With my first one-way trip tickets booked, preparing and working eating up
    most of my time, it was suddenly time to go!


    Off to [London][london] it was, for an overnight transit. GitLab, it seems,
    is everywhere. So I met up with James to make the most of it. Some pints and
    laughs to celebrate the beginning of this journey, cheers!


    <!-- carousel -->


    <div id="carousel-example-generic-1" class="carousel slide"
    data-ride="carousel" data-interval="10000">
      <!-- Indicators -->
      <ol class="carousel-indicators">
        <li data-target="#carousel-example-generic-1" data-slide-to="0" class="active"></li>
        <li data-target="#carousel-example-generic-1" data-slide-to="1"></li>
      </ol>

      <!-- Wrapper for slides -->
      <div class="carousel-inner" role="listbox">
        <div class="item active">
          <img src="/images/blogimages/there-and-back-again-in-one-release/london.jpg" alt="London">
        </div>
        <div class="item">
          <img src="/images/blogimages/there-and-back-again-in-one-release/james-cheers.jpg" alt="Cheers with James">
        </div>
      </div>

      <!-- Controls -->
      <a class="left carousel-control" href="#carousel-example-generic-1" role="button" data-slide="prev">
        <svg class="glyphicon glyphicon-chevron-left" width="11" height="19" viewBox="0 0 11 19" xmlns="http://www.w3.org/2000/svg"><path d="M.44 10.13l8.345 8.345 2.007-2.007-6.814-6.814 6.814-6.815L8.785.832.44 9.177a.652.652 0 0 0-.202.477c0 .183.067.343.202.477z" fill-rule="evenodd"/></svg>
        <span class="sr-only">Previous</span>
      </a>
      <a class="right carousel-control" href="#carousel-example-generic-1" role="button" data-slide="next">
        <svg class="glyphicon glyphicon-chevron-right" width="11" height="19" viewBox="0 0 11 19" xmlns="http://www.w3.org/2000/svg"><path d="M10.59 10.13l-8.344 8.345L.24 16.468l6.814-6.814L.24 2.839 2.246.832l8.345 8.345a.652.652 0 0 1 .201.477.652.652 0 0 1-.201.477z" fill-rule="evenodd"/></svg>
        <span class="sr-only">Next</span>
      </a>
    </div>


    ### Mumbai


    Next up [Mumbai, India][mumbai]. With a flight of around 9 hours, just the
    sheer scale of the distance we communicate over each day across the web
    suddenly becomes very real. After receiving a lot of help from
    [Arihant][arihant], I had a safe place to sleep in the busiest city I have
    ever seen. [Kindness][kindness] really is one of our core values.


    [Mumbai][mumbai] was a fascinating city, one of absolutes. A city where
    there is a lot of everything, good and bad. It has and still is growing at
    such a pace, that reality can't really keep up. There is however so much
    potential!


    <!-- carousel -->


    <div id="carousel-example-generic-2" class="carousel slide"
    data-ride="carousel" data-interval="10000">
      <!-- Indicators -->
      <ol class="carousel-indicators">
        <li data-target="#carousel-example-generic-2" data-slide-to="0" class="active"></li>
        <li data-target="#carousel-example-generic-2" data-slide-to="1"></li>
      </ol>

      <!-- Wrapper for slides -->
      <div class="carousel-inner" role="listbox">
        <div class="item active">
          <img src="/images/blogimages/there-and-back-again-in-one-release/mumbai_1.jpg" alt="Mumbai highway">
        </div>
        <div class="item">
          <img src="/images/blogimages/there-and-back-again-in-one-release/mumbai_food.jpg" alt="Indian food">
        </div>
      </div>

      <!-- Controls -->
      <a class="left carousel-control" href="#carousel-example-generic-2" role="button" data-slide="prev">
        <svg class="glyphicon glyphicon-chevron-left" width="11" height="19" viewBox="0 0 11 19" xmlns="http://www.w3.org/2000/svg"><path d="M.44 10.13l8.345 8.345 2.007-2.007-6.814-6.814 6.814-6.815L8.785.832.44 9.177a.652.652 0 0 0-.202.477c0 .183.067.343.202.477z" fill-rule="evenodd"/></svg>
        <span class="sr-only">Previous</span>
      </a>
      <a class="right carousel-control" href="#carousel-example-generic-2" role="button" data-slide="next">
        <svg class="glyphicon glyphicon-chevron-right" width="11" height="19" viewBox="0 0 11 19" xmlns="http://www.w3.org/2000/svg"><path d="M10.59 10.13l-8.344 8.345L.24 16.468l6.814-6.814L.24 2.839 2.246.832l8.345 8.345a.652.652 0 0 1 .201.477.652.652 0 0 1-.201.477z" fill-rule="evenodd"/></svg>
        <span class="sr-only">Next</span>
      </a>
    </div>


    The amount of people is staggering, which results in the worst traffic I
    have ever seen. However as [Arihant][arihant] showed me, has the most
    delicious variety in food I have ever tasted. People are always ready to
    help you and after some time, you know how to get around!


    When you are working remotely while traveling, you are very reliant on a
    decent internet connection. In [India][india] apparently, you can depend
    fully on mobile internet, rather than on wifi. Working together with
    [Arihant][arihant] has been a blast and gave some insights as to how others
    plan out their days.


    I am very thankful to have had the opportunity to be introduced to his
    family, even cook with them, and to experience [India][india] as he does.
    Thanks [Arihant][arihant]!


    __Fun facts:__

    - My hotel, made use of a new concept called pods. It was like sleeping in a
    spaceship. [See for yourself][urbanpod]!

    - Driving on a scooter in [Mumbai][mumbai] is not for the faint of heart.

    - Tessa, my girlfriend back home who was very supportive of my intentions to
    make this trip, asked a favour of me while I was in [Mumbai][mumbai]. To try
    and watch Netflix together, as with traveling comes some form of a remote
    bonding. Soon we found out that the content library in [India][india] is not
    the same as back home. Why Netflix, why? [Google Duo][googleduo] to the
    rescue though, as I managed to watch an episode of "The Americans" through
    her phone on our tv back home. Speaking of perseverance. Thanks Google!


    In the last days in [Mumbai][mumbai], my friends from home decided to join
    me. After enjoying the market and various street food it was time to travel
    to [Pune][pune], to meet with [Kushal][kushal].


    ![mumbai
    photo](https://about.gitlab.com/images/blogimages/there-and-back-again-in-one-release/mumbai_2.jpg)


    ### Pune


    In [Mumbai][mumbai] I mostly worked from my Hotel. It had AC which is
    something you learn to appreciate when it's there. In [Pune][pune],
    [Kushal][kushal] arranged for a nice workplace at a flex workspace called
    [Bootstart][bootstart]. While my friends updated their blogs, me and
    [Kushal][kushal] collaborated on and discussed GitLab. A typical workday in
    [India][india].


    <!-- carousel -->


    <div id="carousel-example-generic-3" class="carousel slide"
    data-ride="carousel" data-interval="10000">
      <!-- Indicators -->
      <ol class="carousel-indicators">
        <li data-target="#carousel-example-generic-3" data-slide-to="0" class="active"></li>
        <li data-target="#carousel-example-generic-3" data-slide-to="1"></li>
      </ol>

      <!-- Wrapper for slides -->
      <div class="carousel-inner" role="listbox">
        <div class="item active">
          <img src="/images/blogimages/there-and-back-again-in-one-release/pune_1.jpg" alt="Having dinner with Kushal and friends">
        </div>
        <div class="item">
          <img src="/images/blogimages/there-and-back-again-in-one-release/goa_bus.jpg" alt="Indian sleeper bus">
        </div>
      </div>

      <!-- Controls -->
      <a class="left carousel-control" href="#carousel-example-generic-3" role="button" data-slide="prev">
        <svg class="glyphicon glyphicon-chevron-left" width="11" height="19" viewBox="0 0 11 19" xmlns="http://www.w3.org/2000/svg"><path d="M.44 10.13l8.345 8.345 2.007-2.007-6.814-6.814 6.814-6.815L8.785.832.44 9.177a.652.652 0 0 0-.202.477c0 .183.067.343.202.477z" fill-rule="evenodd"/></svg>
        <span class="sr-only">Previous</span>
      </a>
      <a class="right carousel-control" href="#carousel-example-generic-3" role="button" data-slide="next">
        <svg class="glyphicon glyphicon-chevron-right" width="11" height="19" viewBox="0 0 11 19" xmlns="http://www.w3.org/2000/svg"><path d="M10.59 10.13l-8.344 8.345L.24 16.468l6.814-6.814L.24 2.839 2.246.832l8.345 8.345a.652.652 0 0 1 .201.477.652.652 0 0 1-.201.477z" fill-rule="evenodd"/></svg>
        <span class="sr-only">Next</span>
      </a>
    </div>


    After a day with more awesome Indian food, me and my friends had to catch
    our bus to [Goa][goa]. This seemed easy, but was in the end quite the
    adventure. Quickly having to move to various locations where the bus might
    stop, jumping in and out auto rickshaws (Indian tuk tuks), plus
    [Kushal][kushal] speaking with the bus driver in yet another language,
    resulted in. Thanks [Kushal][kushal]!


    ### Goa


    Just 12 hours and a flat tire later, we arrived in a [Goa][goa]. This was my
    in between mini-holiday. Mainly having a good time with my friends and
    converting from a digital nomad to a backpacker.


    This proved to be quite the change, in a fun way. Hostels instead of hotels,
    and the cheaper the better. Our first hostel was just 100 INR, which is
    around 1.5 USD!



    <!-- carousel -->


    <div id="carousel-example-generic-4" class="carousel slide"
    data-ride="carousel" data-interval="10000">
      <!-- Indicators -->
      <ol class="carousel-indicators">
        <li data-target="#carousel-example-generic-4" data-slide-to="0" class="active"></li>
        <li data-target="#carousel-example-generic-4" data-slide-to="1"></li>
      </ol>

      <!-- Wrapper for slides -->
      <div class="carousel-inner" role="listbox">
        <div class="item active">
          <img src="/images/blogimages/there-and-back-again-in-one-release/goa_beach.jpg" alt="On the beach with friends">
        </div>
        <div class="item">
          <img src="/images/blogimages/there-and-back-again-in-one-release/goa_market.jpg" alt="Indian nightmarkets">
        </div>
      </div>

      <!-- Controls -->
      <a class="left carousel-control" href="#carousel-example-generic-4" role="button" data-slide="prev">
        <svg class="glyphicon glyphicon-chevron-left" width="11" height="19" viewBox="0 0 11 19" xmlns="http://www.w3.org/2000/svg"><path d="M.44 10.13l8.345 8.345 2.007-2.007-6.814-6.814 6.814-6.815L8.785.832.44 9.177a.652.652 0 0 0-.202.477c0 .183.067.343.202.477z" fill-rule="evenodd"/></svg>
        <span class="sr-only">Previous</span>
      </a>
      <a class="right carousel-control" href="#carousel-example-generic-4" role="button" data-slide="next">
        <svg class="glyphicon glyphicon-chevron-right" width="11" height="19" viewBox="0 0 11 19" xmlns="http://www.w3.org/2000/svg"><path d="M10.59 10.13l-8.344 8.345L.24 16.468l6.814-6.814L.24 2.839 2.246.832l8.345 8.345a.652.652 0 0 1 .201.477.652.652 0 0 1-.201.477z" fill-rule="evenodd"/></svg>
        <span class="sr-only">Next</span>
      </a>
    </div>


    Swimming, clubbing and enjoying the sun. Meeting a lot of new people and
    driving around on scooters. Eating mango's falling right off the trees.
    Visiting night markets and getting all relaxed. Leaving the chaos of the big
    cities behind.


    ![enjoying the
    sun](https://about.gitlab.com/images/blogimages/there-and-back-again-in-one-release/goa_sun.jpg){:
    .vista}


    ### Siem Reap


    Time flies and I do too! [Siem Reap, Cambodia][siemreap] was up next, with a
    small transit in [Hyderabad][hyderabad] and [Singapore][singapore].
    [Collen][collen] soon picked me up at the airport with a Cambodian Tuk tuk.
    Having met each other in Mexico, it was easy to fall into the same flow as
    back there. In other words, great times ahead.


    <!-- carousel -->


    <div id="carousel-example-generic-5" class="carousel slide"
    data-ride="carousel" data-interval="10000">
      <!-- Indicators -->
      <ol class="carousel-indicators">
        <li data-target="#carousel-example-generic-5" data-slide-to="0" class="active"></li>
        <li data-target="#carousel-example-generic-5" data-slide-to="1"></li>
        <li data-target="#carousel-example-generic-5" data-slide-to="2"></li>
      </ol>

      <!-- Wrapper for slides -->
      <div class="carousel-inner" role="listbox">
        <div class="item active">
          <img src="/images/blogimages/there-and-back-again-in-one-release/siemreap_airportcollen.jpg" alt="siem reap tuk tuk photo">
        </div>
        <div class="item">
          <img src="/images/blogimages/there-and-back-again-in-one-release/siemreap_crocodiles.jpg" alt="Crocodile farm in residential neighbourhood">
        </div>
        <div class="item">
          <img src="/images/blogimages/there-and-back-again-in-one-release/siemreap_angkorwat_tree.jpg" alt="tree in Angkor Wat">
        </div>

      </div>

      <!-- Controls -->
      <a class="left carousel-control" href="#carousel-example-generic-5" role="button" data-slide="prev">
        <svg class="glyphicon glyphicon-chevron-left" width="11" height="19" viewBox="0 0 11 19" xmlns="http://www.w3.org/2000/svg"><path d="M.44 10.13l8.345 8.345 2.007-2.007-6.814-6.814 6.814-6.815L8.785.832.44 9.177a.652.652 0 0 0-.202.477c0 .183.067.343.202.477z" fill-rule="evenodd"/></svg>
        <span class="sr-only">Previous</span>
      </a>
      <a class="right carousel-control" href="#carousel-example-generic-5" role="button" data-slide="next">
        <svg class="glyphicon glyphicon-chevron-right" width="11" height="19" viewBox="0 0 11 19" xmlns="http://www.w3.org/2000/svg"><path d="M10.59 10.13l-8.344 8.345L.24 16.468l6.814-6.814L.24 2.839 2.246.832l8.345 8.345a.652.652 0 0 1 .201.477.652.652 0 0 1-.201.477z" fill-rule="evenodd"/></svg>
        <span class="sr-only">Next</span>
      </a>
    </div>


    Cynthia, Collen's significant other, had arranged a wonderful AirBnb. Pure
    luxury after my time in [Goa][goa]. Oh, and did I tell about our crocodile
    neighbours?


    Soon I came to know this touristy little city booming with activity, by
    working together at the [Angkor Hub][angkorhub], eating at various
    Australian food joints like [this one][sistersreycafe], and going to the
    highlight of the area; [Angkor Wat][angkorwat].


    I would be the first to admit that this place is incredible. It is another
    ancient civilisation's legacy of which there are massive remains in the
    middle of the jungle. The sheer scale is enormous and captivating. Being
    used myself to the Roman and Celtic ruins scattered throughout Europe, this
    was an eye opener. Especially the old buildings covered with trees are a
    sight to behold.


    All of this pleasantry must come to an end of course. Thanks for the awesome
    times [Collen][collen] and Cynthia!


    ![siem reap tuk tuk
    photo](https://about.gitlab.com/images/blogimages/there-and-back-again-in-one-release/siemreap_angkorwat.jpg)


    ### Bangkok


    Last up my list was [Taipei, Taiwan][taipei], with a small transit through
    [Bangkok, Thailand][bangkok]. At the airport I met [Patai][patai], who was
    familiar with GitLab. With our flight being delayed, this was a nice way to
    kill the time and do a bit of evangelising.


    ![evangelising](https://about.gitlab.com/images/blogimages/there-and-back-again-in-one-release/thailand_patai.jpg)


    ### Taipei


    I arrived late at night and got fairly quickly to my Hostel, where I would
    stay the rest of my days in [Taipei][taipei]. Both the city and the
    [Hostel][meander] were very modern, clear and approachable. I soon came to
    know about the excellent subway system and again lovely food.


    The next day I met up with [Hazel][hazel], which was a happy moment.
    Apparently, I was the first GitLab team-member she has ever met! Soon we
    were going about the city, sightseeing temples and local markets. After
    working together we even did some ice skating, which I love to do!


    <!-- carousel -->


    <div id="carousel-example-generic-6" class="carousel slide"
    data-ride="carousel" data-interval="10000">
      <!-- Indicators -->
      <ol class="carousel-indicators">
        <li data-target="#carousel-example-generic-6" data-slide-to="0" class="active"></li>
        <li data-target="#carousel-example-generic-6" data-slide-to="1"></li>
        <li data-target="#carousel-example-generic-6" data-slide-to="2"></li>
      </ol>

      <!-- Wrapper for slides -->
      <div class="carousel-inner" role="listbox">
        <div class="item active">
          <img src="/images/blogimages/there-and-back-again-in-one-release/taipei_working.jpg" alt="taipei working together">
        </div>
        <div class="item">
          <img src="/images/blogimages/there-and-back-again-in-one-release/taipei_happy.jpg" alt="Me and Hazel meet">
        </div>
        <div class="item">
          <img src="/images/blogimages/there-and-back-again-in-one-release/taipei_hazel_and_jenshin.jpg" alt="Hazel and Jen-shin meet">
        </div>
      </div>

      <!-- Controls -->
      <a class="left carousel-control" href="#carousel-example-generic-6" role="button" data-slide="prev">
        <svg class="glyphicon glyphicon-chevron-left" width="11" height="19" viewBox="0 0 11 19" xmlns="http://www.w3.org/2000/svg"><path d="M.44 10.13l8.345 8.345 2.007-2.007-6.814-6.814 6.814-6.815L8.785.832.44 9.177a.652.652 0 0 0-.202.477c0 .183.067.343.202.477z" fill-rule="evenodd"/></svg>
        <span class="sr-only">Previous</span>
      </a>
      <a class="right carousel-control" href="#carousel-example-generic-6" role="button" data-slide="next">
        <svg class="glyphicon glyphicon-chevron-right" width="11" height="19" viewBox="0 0 11 19" xmlns="http://www.w3.org/2000/svg"><path d="M10.59 10.13l-8.344 8.345L.24 16.468l6.814-6.814L.24 2.839 2.246.832l8.345 8.345a.652.652 0 0 1 .201.477.652.652 0 0 1-.201.477z" fill-rule="evenodd"/></svg>
        <span class="sr-only">Next</span>
      </a>
    </div>


    [Jen-shin][jen-shin] lives in the same city, another opportunity! As I was
    not feeling too well on that day, we saw some of the more controversial
    structures in the city. The original plan was to go to one of the many
    waterfalls around there. A good reason to return one day.


    On the last day we all managed to meet up, making it so, that [Hazel][hazel]
    and [Jen-shin][jen-shin] finally met each other as well. In other words,
    interconnecting GitLab. Thanks [Hazel][hazel] and [Jen-shin][jen-shin], for
    this awesome time together.


    ## Going back again


    My way back, was a bit rough, with a transit time of 16 hours in [Shanghai,
    China][shanghai]. It is strange how different the internet feels without
    services like Google, Facebook and so on, because of [the great firewall of
    China][greatfirewall]. I can only say that, this was by far the worst online
    experience I have had throughout my trip. Time to step up [China][china],
    openness is the answer!


    Arriving back in the [Netherlands][netherlands], I quickly came to
    appreciate things that before went by unnoticed. This trip has opened up new
    insights into how things are and could be. Differences in culture and the
    way people live and work is what breathes character and what enriches the
    world. I hope we all interconnect even more, to see what great things are
    yet to be.


    ![worldmap
    photo](https://about.gitlab.com/images/blogimages/there-and-back-again-in-one-release/full-globe-map-trip.jpg){:
    .vista}


    Looking at the complete journey I have made, it becomes clear that no
    distance is too big in order to connect, work together and have fun. It has
    been a life enriching experience for which I am happy and thankful to have
    had the opportunity. Thanks GitLab and all the people that I could visit and
    meet, it was an absolute pleasure to [get to know each other][gettoknow].


    ## Sharing experience


    A trip is not complete without finding what works and what doesn't. I want
    to see others succeed in working abroad as well, therefore I created a
    separate section in the [GitLab handbook][handbook-workingabroad] with tips
    and tools that I found most helpful on such journeys.


    Do you love the GitLab way of working? [Join our team](/jobs/)!

  category: Company
  tags:
    - inside GitLab
    - remote work
config:
  slug: there-and-back-again-in-one-release
  featured: false
  template: BlogPost
